Jag började undervisa magisterstudenter för sjutton år sedan. 
Ibland möter jag mina elever flera år senare. 
När jag träffar dem händer en skojig sak. 
Jag minns inte bara deras ansikten; jag minns också exakt var i klassrummet de satt. 
Jag minns också vem de satt med. 
Det är inte på grund av någon superkraft 
Anledningen till att jag minns dem är för att de är vanedjur. 
De sitter med sina favoritpersoner på sina favoritplatser. 
De hittar sin tvilling och stannar med den hela året. 
Faran med detta är att eleverna riskerar att lämna universitetet med ett fåtal personer som är exakt som de själva. 
De missar möjligheten till ett internationellt och varierat nätverk. 
Hur kunde det bli så? 
Mina elever är öppensinnade. 
De kommer till handelshögskolan just för att få stora nätverk. 
Vi är alla socialt snäva i våra liv, i skolan, på jobbet, så jag vill att ni funderar på detta. 
Hur många av er tog med en vän till detta föredrag? 
Jag vill att ni tar en titt på er vän. 
Är hen av samma nationalitet som du? 
Samma kön som du? 
Samma ras? 
Ta en ordentlig titt. 
Ser hen inte ut litegrann som du? 
(Skratt) Muskelknuttarna är tillsammans, de med likadana frisyrer och de rutiga skjortorna. 
Alla vi gör detta. 
Vi gör det i livet, och det är faktiskt inget fel med det. 
Det är bekvämt att umgås med liknande personer. 
Problemet är ju när vi hamnar vid en avgrund, eller hur? 
När vi råkar på problem, när vi behöver nya idéer, när vi behöver nya jobb, när vi behöver nya resurser, det är då vi får betala för att leva i en bubbla. 
Sociologen Mark Granovetter skrev en berömd uppsats, "The strength of weak ties", och det han gjorde i den var att fråga människor hur de hade fått sina jobb. 
Det han upptäckte var att de flesta inte får jobb genom sina starka länkar, pappa, mamma, partner. 
Istället får man jobb genom svaga länkar, folk man just har träffat. 
Om du funderar på vad problemet är med dina starka länkar, tänk till exempel på din partner. 
Nätverket är överflödigt. 
Du känner alla som de känner. 
Eller, jag hoppas att du känner dem. 
Dina svaga länkar, folk du träffat första gången idag, de är din biljett till en helt ny social värld. 
Grejen är att vi har den här fantastiska biljetten för resor i sociala världar, men vi använder den inte. 
Ibland stannar vi fasligt nära hemma. 
Det jag vill prata om idag är: Vilka är vanorna som håller människor så nära hemmet, och hur kan vi vara lite mer målmedvetna när det gäller resor i vår sociala värld? 
Låt oss titta på den första strategin. 
Den första strategin är att använda en mindre perfekt social sökmotor. 
Det jag menar med social sökmotor är hur du hittar och sållar bland dina vänner. 
Folk säger alltid till mig, "Jag vill få tur genom nätverket. 
Jag vill få ett nytt jobb. Jag vill få en fantastisk möjlighet." 
Och jag säger, "Det är jättesvårt, för dina nätverk är så förutsägbara." 
Titta på dina dagliga fotspår, du märker förmodligen att du börjar hemma, går till skolan eller jobbet, går kanske upp för samma trappa eller åker samma hiss, du går till toaletten, samma toalett, samma toalettbås, du hamnar på gymmet, sedan åker du hem. 
Det är som hållplatser i en tågtidtabell. 
Så förutsägbart är det. 
Det är effektivt, men problemet är att du träffar exakt samma människor. 
Gör ditt nätverk lite mindre effektivt. 
Gå på toa på en annan våning. 
Du träffar ett helt nytt nätverk av människor. 
Den andra sidan av det är hur vi filtrerar. 
Vi gör det automatiskt. 
I det ögonblick vi träffar någon, tittar vi på dem, vi möter dem, vi ser till en början "Du är intressant." 
"Du är ointressant." "Du är relevant." 
Vi gör det automatiskt, det går inte att förhindra. 
Det jag vill uppmuntra er att göra istället, är att kämpa emot era filter. 
Ta en titt runtom i det här rummet, hitta den minst intressanta person som ni kan se, och ta kontakt med dem under nästa kafferast. 
Jag vill att ni ska gå ännu längre än det. 
Jag vill att ni också ska hitta den mest irriterande person ni kan se och ta kontakt med dem. 
Det man gör med den övningen är att tvinga sig själv att se det man inte vill se, att ta kontakt med den som man inte vill ta kontakt med, att vidga sin sociala värld. 
För att verkligen vidga den, måste vi bekämpa vår valkänsla. 
Vi måste bekämpa våra val. 
Mina elever hatar detta, men vet ni vad jag gör? 
Jag låter dem inte sitta på sina favoritplatser. 
Jag flyttar runt dem. 
Jag tvingar dem att jobba med olika personer så att det blir fler slumpmässiga krockar i nätverket där folk får en möjlighet att få kontakt med varandra. 
Vi studerade precis en sån intervention på Harvard. 
När man tittar på studentboenden, så paras förstaårseleverna ihop, de väljer inte sina rumskamrater. 
De är av olika ras, olika etnicitet. 
Det känns kanske obekvämt i början med rumskamraterna, men det fantastiska är att i slutet av året har de eleverna kommit över den inledande känslan. 
De hittar gemensamma nämnare med människor. 
Budskapet här är inte bara "ta med någon på en kopp kaffe." 
Det är lite mer subtilt. 
Det är "gå till fikarummet." 
När forskare pratar om sociala nav, är det speciella med sociala nav att man inte kan välja; man kan inte förutsäga vem man kommer att möta där. 
Paradoxen med dessa sociala nav är, intressant nog, att för att få slumpmässighet krävs faktiskt en del planering. 
På ett universitet där jag jobbade, fanns det ett postrum på varje våning. 
Vad det innebar var att de enda som råkade träffa varandra var de som höll till på den våningen och som träffade varandra ändå. 
På ett annat universitet där jag jobbade, fanns ett enda postrum, så alla i den byggnaden sprang på varandra i det sociala navet. 
En enkel förändring i planeringen, en enorm skillnad i trafikflödet och de slumpmässiga krockarna i nätverket. 
Min fråga till er är: Vad gör ni för att bryta era sociala vanor? 
När är du på platser där du får injektioner av oförutsägbar mångfald? 
Mina elever ger mig underbara exempel. 
De berättar om spontana basketmatcher, eller min favorit, när de går till hundrastgårdar. 
De säger att det till och med är bättre än nätdejting. 
Så det jag verkligen vill att ni ska tänka på är att vi måste bekämpa våra filter. 
Vi måste göra oss själva lite mindre effektiva, och genom det skapa en mer oprecis social sökmotor. 
Och du skapar den sociala slumpmässigheten, turen som kommer att vidga dina resor genom ditt sociala universum. 
Men det är inte bara det. 
Ibland köper vi faktiskt andraklassbiljett för resor i vårt sociala universum. 
Vi är inte modiga när vi tar kontakt med människor. 
Låt mig ge ett exempel. 
Jag hade ett väldigt händelserikt år för några år sedan. 
Det året lyckades jag förlora ett jobb, få ett drömjobb utomlands och ta det, få barn en månad senare, jag blev väldigt sjuk, kunde inte ta drömjobbet. 
Så på några få veckor blev det så att jag förlorade min identitet som fakultetsmedlem, och fick en ny, väldigt stressig, identitet som mamma. 
Det jag också fick var massor av råd från människor. 
Och det råd jag avskydde mer än något annat, var: "Du måste nätverka med alla." 
När din psykologiska värld brakar samman, finns det inget svårare än att ta kontakt och bygga upp sin sociala värld. 
Så vi undersökte detta i mycket större skala. 
Det vi gjorde var att titta på folk med hög och låg socioekonomisk status, i två olika situationer. 
Först i ett nolläge, när de hade det rätt så bra. 
Det vi såg var att de med lägre socioekonomisk status, tog kontakt med fler människor när de hade det bra. 
De tänkte på fler människor. 
De var också mindre begränsade i sitt nätverkande. 
De tänkte på fler olika typer av människor än de med högre status. 
Sedan bad vi dem fundera på att förlora jobbet. 
Vi hotade dem. 
Och när de började fundera på det, förändrades deras nätverk totalt. 
De med lägre socioekonomisk status blev inåtvända. 
De tänkte på färre personer. 
De tänkte på mer likartade personer. 
De med högre socioekonomisk status tänkte på fler personer, ett bredare nätverk, de positionerade sig själva för att komma tillbaka från bakslaget. 
Låt oss fundera på vad det innebär. 
Tänk dig att alla i ditt nätverk plötsligt bryter kontakten med dig, förutom din mamma, din pappa och din hund. 
(Skratt) Det är i princip det vi gör när vi behöver våra nätverk som mest. 
Tänk dig - det är det vi gör. Vi gör det mot oss själva. 
Vi minskar våra nätverk mentalt när vi blir trakasserade, när vi blir mobbade, när vi riskerar att förlora jobbet, när vi känner oss nere och svaga. 
Vi stänger av oss själva, isolerar oss, och skapar en blind fläck där vi inte ser våra resurser. 
Vi ser inte våra allierade, vi ser inte våra möjligheter. 
Hur kan vi förhindra detta? 
Två enkla strategier. 
En är att helt enkelt titta på sin vänlista på Facebook och LinkedIn, för att påminna sig själv om alla som finns där, förutom de som du automatiskt kommer att tänka på. 
En av sakerna vi gjorde i vår forskning, var att se på Claude Steeles forskning om självaffirmationer: att helt enkelt tänka på sitt eget värde, nätverka utifrån sina styrkor. 
Det Leigh Thompson, Hoon-Seok Choi och jag lyckades göra, var att se att de som hade självaffirmerat kunde ta emot råd från personer som annars skulle ha upplevts hotfulla. 
En sista övning. 
Titta i er e-postinkorg, och leta efter den senaste gången du bad någon om en tjänst. 
Jag vill att du tittar på språket du använde. 
Sa du saker som, "Du är en fantastisk resurs," eller "Jag är skyldig dig," "Jag står i skuld till dig." 
Språket är en metafor. 
En metafor för ekonomi, en balansräkning, bokföring, transaktioner. 
När man tänker på mänskliga relationer på ett transaktionellt vis upplevs det i grunden olustigt för oss människor. 
Vi måste tänka på mänskliga relationer och att nå ut till människor på mer mänskliga sätt. 
Här är en idé om hur man kan göra det. 
Se på ord som "snälla," "tack" och "varsågod" i andra språk. 
Se på den bokstavliga översättningen av orden. 
Vart och ett av orden är ett ord som hjälper oss tränga oss på andra i våra sociala nätverk. 
Så ordet "tack", om man tittar på det på spanska, italienska, franska "gracias", "grazie", "merci" på franska. 
"Grace" och "nåd". 
De är gudaktiga ord. 
Det är inget ekonomiskt eller transaktionellt med de orden. 
Ordet "varsågod" är intressant. 
Den store påverkansteoretikern Robert Cialdini säger att vi vill få tjänster tillbaka. 
Så vi måste betona transaktionen lite mer. 
Han säger: "Låt oss inte säga 'varsågod.' Säg istället: 'Jag vet att du skulle göra samma sak för mig.'" Men ibland kan det hjälpa att inte tänka transaktionellt, för att göra transaktionen lite mer osynlig. 
Faktum är att på kinesiska betyder ordet "bú kè qì" (varsågod) "Var inte formell, vi är familj. Vi behöver inte formaliteter." 
Och "kembali" på indonesiska är "kom tillbaka till mig." 
När du säger "varsågod" nästa gång, fundera på hur du kan eliminera transaktionen och istället stärka det sociala bandet. 
Kanske "Härligt att samarbeta," eller "Det är det man har vänner till." 
Jag vill att ni ska fundera på hur ni tänker på biljetten ni har till resor i ert sociala universum. 
Här är en metafor. 
Man brukar ju säga: "Livet är en resa." 
Det är en tågresa, du är passagerare på tåget och du har vissa personer med dig. 
En del personer kliver på tåget, några stannar med dig, några går av vid olika stationer, nya kliver på. 
Jag älskar den metaforen, den är vacker. 
Men jag vill att ni funderar på en annan. 
Den är passiv, man är passagerare på tåget och det är linjärt. 
Du är på väg till en särskild destination. 
Varför inte tänka på dig själv som en atom som stöter ihop med andra atomer, kanske utbyter energi med dem, knyter an till dem lite och skapar kanske något nytt på dina resor genom ditt sociala universum. 
Tack så mycket. 
Jag hoppas vi stöter ihop igen. 
(Applåder) 

Jag är van vid att tänka på TED-publiken som en underbar samling Av några av de mest effektiva, intelligenta, intellektuella, smarta, världsliga och uppfinningsrika människorna i världen. 
Och jag tror att det är sant. 
Jag har ändå anledning att tro att många, om inte de flesta, av er faktiskt knyter era skor på fel sätt. 
(Skratt) Jag vet att det verkar idiotiskt. 
Jag vet att det verkar idiotiskt. 
Och tro mig, jag har levt samma sorgliga liv tills för ungefär tre år sen. 
Det som hände mig var att jag köpte ett par, för mig, väldigt dyra skor. 
Men dessa skor kom med runda nylonsnören, och jag kunde inte hålla dem knutna. 
Så jag gick tillbaks till affären och sade till ägaren: "Jag älskar skorna, men jag hatar skosnörena." 
Han tog en titt och sade: "Du knyter dem fel." 
Fram till dess, hade jag trott att, vid 50 års ålder, skulle en av de färdigheter jag verkligen hade spikat vara att knyta mina skor. 
Men inte riktigt -- låt mig visa. 
Det är så här de flesta av oss fick lära sig att knyta sina skor. 
Det visar sig -- tack så mycket. 
Vänta, det finns mer. 
Det visar sig, att det finns en stark och en svag variant av den här knopen, och vi fick lära oss att knyta den svaga varianten. Så här avgör man. 
Om man drar i tamparna vid knopens bas, ser man att rosetten kommer lägga sig längs skons långsida. 
Det är knopens svaga variant. 
Men oroa er inte, 
Om vi börjar om och helt enkelt går åt andra hållet runt öglan, får vi det här, den starka varianten av knopen. 
och om du drar i snörena under knuten, kommer du se att rosetten lägger sig tvärs över skon. 
Det här är en starkare knut. Den kommer att knyta upp sig mer sällan. 
Den kommer göra dig mindre besviken. 
Och inte nog med det, den ser bättre ut. 
Vi gör det här en gång till. 
(Applåder) Börja som vanligt, gå åt andra hållet runt öglan. 
Det här är lite svårt för barn, men jag tror ni klarar det. 
Dra i knuten. 
Där är den: knopens starka variant. 
Nu, i enlighet med dagens tema, skulle jag vilja påpeka -- någonting ni redan vet -- att ibland kan en liten fördel någonstans i livet leda till fantastiska resultat någon annan stans. 
Lev länge och frodas. 
(Applåder) 

För några år sedan kände jag att jag var fast i samma gamla hjulspår. så jag bestämde mig för att följa i fotspåren av den store amerikanske filosofen Morgan Spurlock, och prova på någonting nytt i 30 dagar. 
Idén är faktiskt väldigt enkel. 
Tänk på något du alltid velat lägga till i ditt liv och prova på det under de följande 30 dagar. 
Det visar sig att 30 dagar är just så mycket tid det tar att lägga till eller dra ifrån en vana - som att titta på nyheterna - från ditt liv. 
Jag lärde mig en del saker medan jag gjorde dessa 30-dagarsutmaningar. 
Det första var att istället för att månaderna flög förbi, bortglömda, blev tiden mycket mer minnesvärd. 
Det här var en del av en utmaning att ta ett fotografi varje dag i en månad. 
Och jag kommer ihåg exakt var jag var och vad jag gjorde den dagen. 
Jag upptäckte också att när mina utmaningar blev fler och svårare så växte mitt självförtroende. 
Jag förändrades från en stillasittande datornörd till den typ som cyklar till jobbet - 
för skoj skull. 
Förra året fotvandrade jag till och med upp för Kilimanjaro, Afrikas högsta berg. 
Jag hade aldrig varit så äventyrlig innan jag började med mina 30-dagarsutmaningar. 
Jag förstod också att om det är något du verkligen vill så klarar du av vad som helst under 30 dagar. 
Har du någonsin velat skriva en roman? Varje november 
försöker tiotusentals människor skriva sin egen roman på 50 000 sidor från grunden, på 30 dagar. 
Det visar sig att allt du behöver göra är att skriva 1667 ord om dagen i en månad. 
Så det gjorde jag. 
Hemligheten är, förresten, att inte gå och lägga sig förrän man skrivit dagens ord. 
Du må lida sömnbrist, men du avslutar din roman. 
Är min bok då nästa stora amerikanska roman? 
Nej. Jag skrev den på en månad. 
Den är hemsk. 
Men i resten av mitt liv, om jag möter John Hodgman på en TEDfest, behöver jag inte säga, "jag är datavetare". 
Nej, nej, om jag vill kan jag säga "jag är författare". 
(Skratt) Här är en sista sak jag vill nämna. 
Jag lärde mig att när jag gjorde små, hållbara förändringar, saker jag kunde fortsätta med, var det också troligare att jag fortsatte med dem. 
Det är inget fel med stora, galna utmaningar. 
De är faktiskt vansinnigt roliga. 
Men det är mindre troligt att man fortsätter med dem. 
När jag slutade med socker i 30 dagar såg dag 31 ut så här. 
(Skratt) Så min fråga till er är: Vad väntar ni på? 
Jag garanterar att de följande 30 dagarna kommer och går vare sig ni vill det eller inte, så varför inte tänka på något som ni alltid velat prova och ge det en chans 
under 30 dagar. 
Tack. 
(Applåder) 

Möt Tony. Han är min student. 
Han är ungefär i min ålder, och han sitter i San Quentins delstatsfängelse. 
När Tony var 16 år gammal, en dag, ett ögonblick, "Det var mammas pistol. 
Bara visa den, skrämma killen, han är en idiot. 
Han tog lite pengar; vi tar hans pengar. 
Det lär honom en läxa. Sedan i sista minuten, tänker jag, "Kan inte göra detta, detta är fel." Min kompis säger, "Kom igen, nu gör vi detta." Jag säger, "Nu kör vi."" De tre orden, kommer Tony att minnas, eftersom det nästa han uppfattar, är smällen. 
Där ligger idioten på marken, en pöl av blod. 
Och det är ett grovt mord -- 25 år till livstid, villkorlig frigivning vid 50 års ålder om du har tur, och Tony känner sig inte så tursam. 
När vi träffas i min filosofiklass i hans fängelse och jag säger, "I denna klass, skall vi diskutera etikens grunder," avbryter Tony mig. 
"Vad skall du lära mig om rätt och fel?" 
jag vet vad som är fel. Jag har gjort fel. 
Jag får det berättat för mig varje dag, av varje ansikte jag ser, varje vägg jag möter, att jag gjort fel. 
Om jag någonsin kommer ut, kommer det alltid finnas ett märke vid mitt namn. 
Jag är en dömd fånge; Jag är brännmärkt "Fel." Vad kommer du att berätta för mig om rätt och fel?" 
Då säger jag till Tony, "Jag är ledsen, men det är värre än du tror. 
Tror du att du vet vad som är rätt och fel? 
Kan du då berätta för mig vad som är fel? 
Nej, ge mig inte bara ett exempel. 
Jag vill veta om felandet i sig själv, uppfattningen om fel. 
Vad är den uppfattningen? 
Vad gör att något är fel? 
Hur vet vi att något är fel? Kanske är vi oense. 
Kanske en av oss har fel angående felet. 
Kanske är det du, kanske jag -- men vi är inte här för att byta åsikter; alla har en åsikt. 
Vi är här för kunskap. 
Vår fiende är tanklöshet. Detta är filosofi." 
Och något förändrades hos Tony, 
"Kanske har jag fel. Jag är trött på att ha fel. 
Jag vill veta vad som är fel. 
Jag vill veta vad jag vet." 
Vad Tony ser i det ögonblicket är filosofiprojektet, projektet som börjar med förundran -- vad Kant kallade för "beundran och häpnad inför den stjärnbeströdda himlen i ovan och de moraliska lagar däri." 
Vad kan varelser som oss känna till om sådana saker? 
Det är projektet som alltid tar oss tillbaka till villkoret för existens -- det Heidegger kallades för "det alltid, som redan är där." 
Det är projektet som frågar vad vi tror och varför vi tror det -- det som Sokrates kallade för "det undersökta livet." 
Sokrates, en man vis nog att inse att han inte visste någonting. 
Sokrates dog i fängelse, med sin filosofi intakt. 
Därmed börjar Tony göra sin hemläxa. 
Han lär sig sina varför och skäl, hans orsaker och korrelationer, hans logik, hans brister. 
Det visar sig, att Tony har filosofimuskeln. 
Hans kropp är i fängelse, men hans sinne är fritt. 
Tony lär sig om det ontologiskt promiskuösa, det kunskapsteoretiskt oroliga, det etiskt tvivelaktiga, det metafysiskt fåniga. 
Det är Platon, Descartes, Nietzsche och Bill Clinton. 
När han ger mig sin slutliga uppsats, i vilken han påpekar att det kategoriska imperativet kanske är för kompromisslöst för att hantera de konflikter som påverkar vår vardag och utmanar mig att berätta för honom huruvida vi därför är dömda till ett moraliskt misslyckande, Säger jag, "Jag vet inte. 
Låt oss tänka på det." 
För i det ögonblicket, finns det inget märke vid Tonys namn; det är bara vi två som står där. 
Det är inte professor och fånge, det är bara två sinnen redo för filosofi. 
Och jag säger till Tony, "Nu kör vi." 
Tackar 
(Applåder) 

Idag ska jag tala om oväntade upptäckter. 
Jag jobbar inom solkraftindustrin. 
Min lilla start är ett försök att tvinga oss in i miljön genom att uppmärksamma... 
...uppmärksamma crowdsourcing. 
Det är en snabb video av vad vi gör. 
Öh. Vänta lite. 
Det kan ta en stund att ladda. 
(Skratt) Vi kan -- vi kan hoppa över -- Jag hoppar över videon istället... 
(Skratt) Nej. 
(Skratt) (Skratt) (Musik) Det här är inte... 
(Skratt) Okej. 
(Skratt) Solkraftteknologi är... 
Oj, var det all min tid? 
Okej. Tack så mycket. 
(Applåder) 

Jag har svaret på en fråga som vi alla har ställt oss. 
Frågan är: Varför är det bokstaven X som står för det okända? 
Jag vet att vi lärde oss det på mattelektionerna, men nu finns det överallt i kulturen: X prize, Arkiv X, Project X, TEDx. 
Hur blev det så? 
För ungefär sex år sedan bestämde jag mig för att lära mig arabiska, vilket visade sig vara ett i högsta grad logiskt språk. 
Att skriva ett ord eller en fras eller en mening på arabiska är som att utarbeta en ekvation, för varje del är extremt precis och bär mycket information. 
Det är ett av skälen till att så mycket av det vi nu tänker på som västerländsk vetenskap och matematik och ingenjörskonst egentligen grundlades under de första århundradena i vår tideräkning av perserna och araberna och turkarna. 
En del av detta är det lilla systemet som kallas al-jebr på arabiska. 
Och al-jebr betyder ungefär "systemet för att förena olika delar". 
Al-jebr kom så småningom in i engelskan som "algebra". 
Ett exempel bland många. 
De arabiska texter som innehåller denna matematiska visdom kom så småningom till Europa, närmare bestämt Spanien, på 1000- och 1100-talet. 
När de kom dit fanns det ett stort intresse för att översätta den här visdomen till ett europeiskt språk. 
Men det fanns några problem. 
Ett av problemen var att det finns vissa ljud i arabiskan som helt enkelt inte klarar sig genom en europeisk talapparat utan mycket övning. 
Tro mig. 
Dessutom tenderar just dessa ljud att inte vara representerade av bokstäverna som finns i europeiska språk. 
Här är en av bovarna. 
Det här är bokstaven shin, och den står för ljudet som vi tänker på som SH, "sh". 
Det är också den första bokstaven i ordet shayun, som betyder "någonting" precis som vårt ord "någonting": någon odefinierat, okänd sak. 
På arabiska kan vi göra ordet bestämt genom att lägga till den bestämda artikeln "al". 
Det här är al-shayun: den okända saken. 
Det här är ett ord som förekommer genom hela den tidiga matematiken, som i den här härledningen av bevis från 900-talet. 
Problemet för medeltida spanska forskare som hade fått i uppgift att översätta detta material är att bokstaven shin och ordet shayun inte kan överföras till spanska för spanskan har inte det där "sh"-ljudet. 
Som brukligt var skapade de en regel där de lånade "ck"-ljudet från klassisk grekiska i form av bokstaven chi. 
Senare, när det här materialet översattes till ett gemensamt europeiskt språk, det vill säga latin, bytte de helt enkelt ut det grekiska chi mot det latinska X. 
När det var gjort, när det här materialet fanns på latin, blev det grunden för läroböcker i matematik i nästan 600 år. 
Men nu har vi svaret på vår fråga. 
Varför står X för det okända? 
X är det okända för man kan inte säga "sh" på spanska. 
(Skratt) Och det tyckte jag var värt att dela med mig av. 
(Applåder) 

Vi lever i en väldigt rörig värld. 
Våra liv har ofta ett högt tempo, våra hjärnor är alltid upptagna, och vi gör alltid någonting. 
Med det i åtanke skulle jag vilja att du tänker på när du senast tog dig tid för att göra ingenting? 
Bara 10 minuter, ostörd? 
Och när jag säger inget, menar jag inget. 
Det betyder ingen e-post, inga SMS, inget internet, ingen TV, ingen chatt, inte äta, inte läsa, 
inte ens sitta och fundera på tider som har varit eller planera för framtiden. 
Att bara göra inget. 
Jag ser många tomma ansikten. 
(Skratt) Ni måste förmodligen gå långt tillbaka. 
Det är ganska anmärkningsvärt. 
Vi pratar om vår hjärna. 
Vår hjärna, vår mest värdefulla och dyrbara tillgång, genom vilken vi upplever varje ögonblick i våra liv, 
hjärnan som vi förlitar oss på för att kunna vara lyckliga, nöjda, känslomässigt stabila som människor, och samtidigt för att vara snälla och omtänksamma och omhändertagande i vår relation till andra. 
Det är samma hjärna som låter oss vara fokuserade, kreativa, spontana, och prestera så bra vi kan på alla områden. 
Och ändå tar vi oss inte tiden att ta hand om den. 
Vi lägger faktiskt mer tid på att ta hand om våra bilar, våra kläder och vårt hår än vi - okej, kanske inte vårt hår - (Skratt) men ni förstår vad jag menar. 
Resultatet är förstås att vi bli stressade. 
Tankarna far iväg som en tvättmaskin som snurrar runt, många svåra, förvirrande känslor, och vi vet inte riktigt hur vi ska hantera det, 
och det tråkiga är att vi är så distraherade att vi inte längre är närvarande i den värld som vi lever i. 
Vi missar de saker som är viktigast för oss, och det galna är att alla bara antar att det är så livet är, att vi bara måste köra vidare. 
Det är inte så det behöver vara. 
Jag var ungefär elva år när jag gick på mitt första meditationspass. 
Och det innehöll verkligen alla stereotyper man kan tänka sig, att sitta på golvet med benen i kors, rökelsen, örtteet, vegetarianerna, alltihop, men min mamma gick dit och jag var fascinerad, så jag följde med. 
Jag hade sett ett par kung fu-filmer och i hemlighet trodde jag att jag kanske skulle lära mig flyga, men jag var väldigt ung då. 
(Skratt) Medan jag var där tänkte jag, som jag tror att många andra gör, att det var en slags bedövning för sinnet. 
Man blir stressad och mediterar en stund. 
Jag hade inte tänkt på att det skulle kunna vara förebyggande tills jag var ungefär 20, när ett antal saker hände i mitt liv i snabb följd, riktigt allvarliga saker som vände upp och ner på mitt liv och plötligt dränktes jag av tankar och svåra känslor som jag inte visste hur jag skulle hantera. 
Varje gång jag tryckte bort en, dök det upp en ny igen. 
Det var en väldigt påfrestande tid. 
Jag antar att vi alla måste hantera stress på olika sätt. 
Vissa människor gräver ner sig i arbete och är tacksamma för den distraktion det ger. 
Andra vänder sig till vänner och familj för att få stöd. 
Vissa människor börjar dricka eller tar medicin. 
Mitt eget sätt att hantera det var att bli munk. 
Så jag lämnade min utbildning och gav mig av till Himalaya, jag blev munk, och jag började studera meditation. 
Folk frågar ofta vad jag lärde mig 
under den tiden. Självklart förändrade det saker och ting. 
Det är klart, att gå i celibat som munk ändrar många saker. 
Men det var mer än så. 
Det lärde mig, det gav mig en större uppskattning, en förståelse för nuet. 
Jag menar att inte drömma sig bort, inte bli distraherad, inte bli överväldigad av svåra känslor, utan istället lära sig att leva i nuet, att vara närvarande, att vara här. 
Jag tycker nuet är så underskattat. 
Det låter så vardagligt, och ändå tillbringar vi så lite tid i nuet att det inte alls är vardagligt. 
Det skrevs nyligen en forskningsrapport på Harvard som kom fram till att våra hjärnor är försjunkna i tankar nästan 47 procent av tiden. 
Fyrtiosju procent. 
Samtidigt är det här ständiga dagdrömmandet också en direkt orsak till nedstämdhet. 
Vi är inte här så länge ändå, men att tillbringa nästan halva livet försjunken i tankar och kanske ganska olyckliga, verkar ganska tragiskt faktiskt. Speciellt när det finns något som vi kan göra åt det, när det finns en positiv, praktisk, uppnåelig, vetenskapligt belagd teknik som låter vår hjärna bli friskare, att bli mer närvarande och mindre distraherad. 
Och det fina med det är att även om det bara tar ungefär 10 minuter om dagen, påverkar det hela vårt liv. 
Men vi behöver veta hur vi ska göra. 
Vi behöver en övning, 
vi behöver ett ramverk för att lära oss hur vi ska bli mer närvarande. 
Det är vad meditation handlar om. 
Det går ut på att lära känna nuet. 
Men vi behöver också lära oss hur vi ska närma oss det på rätt sätt för att få ut det mesta av det. 
Och det är vad de här är till för, ifall ni undrade, för de flesta människor antar att meditation handlar om att stoppa tankar, att bli av med känslor, på något sätt kontrollera hjärnan, men det är faktiskt något helt annat. 
Det handlar mer om att ta ett steg tillbaka, se tanken på ett tydligare sätt, Se hur den kommer och går, hur känslor kommer och går, utan fördömande, men med ett avslappnat, fokuserat sinne. 
Så om jag till exempel fokuserar för mycket på bollarna kan jag inte slappna av och prata med er samtidigt. 
Om jag slappnar av för mycket när jag pratar med er kan jag inte fokusera på bollarna. 
Jag skulle tappa dem. 
Men både i livet och när vi mediterar finns det stunder då vi fokuserar lite för mycket, och livet börjar kännas så här. 
Det är ett obekvämt sätt att leva på, när man bli så här spänd och stressad. 
Andra gånger kanske vi tar foten från gasen för ofta, och saker och ting blir kanske lite så här. 
Självklart kan det hända - (Snarkar) - att vi börjar somna medan vi mediterar. 
Det gäller att hitta en balans, en fokuserad avslappning där vi kan låta tankar komma och gå utan att vi engagerar oss som vi brukar. 
Det som ofta händer när man lär sig att vara mer närvarande är att vi blir distraherade av en tanke. 
Vi säger att det här är en orolig tanke. 
Så allt går bra, sen kommer den oroliga tanken: 
"Oj, jag visste inte att jag oroade mig för det." 
Man går tillbaka, upprepar den. 
"Jag är verkligen orolig. 
Oj, det finns så mycket oro." 
Och rätt som det är, är vi oroliga över att vara oroliga. 
(Skratt) Det är ju helt galet. 
Vi gör det här hela tiden, i vårt dagliga liv. 
Om du tänker på senaste gången du hade en lös tand. 
Du vet om att den är lös, och du vet att den gör ont. 
Men vad gör du varje 20:e, 30:e sekund? 
(Mumlar) Det gör ont. 
Vi förstärker den historien, eller hur? 
Vi bara fortsätter säga det till oss själva, 
vi gör det hela tiden. Det är bara genom att lära oss se hjärnan så här som vi kan börja släppa taget om de här historierna och tankemönstren. 
Men när du sätter dig ner och studerar sinnet så här upptäcker du kanske många olika mönster. 
Du kanske hittar en hjärna som är väldigt rastlös... hela tiden. 
Bli inte förvånad om din kropp är lite uppjagad när du sätter dig för att göra ingenting och din hjärna känner så. 
Du kanske märker att ditt inre är väldigt trist och tråkigt, och nästan mekaniskt, och det verkar som om du bara går upp, åker till jobbet, äter, sover, går upp, jobbar. 
Det kan också upptäcka en liten retsam tanke som går runt och runt i huvudet. 
(Skratt) Vad det än är, erbjuder meditation ett tillfälle, en möjlighet att ta ett steg tillbaka och få ett annat perspektiv, att se att saker inte alltid är vara de verkar vara. 
Vi kan inte förändra varje liten sak som händer oss i livet, men vi kan förändra hur vi upplever det. 
Det är den möjlighet meditation och mindfulness ger oss. 
Du behöver inte tända rökelse, och du behöver verkligen inte sitta på golvet. 
Allt du behöver är att lägga 10 minuter varje dag för att ta ett steg tillbaka, och bekanta dig med nuet så att du kan uppleva större fokus, lugn och klarhet i ditt liv. 
Tack så mycket. 
(Applåder) 

Vi ska göra ett dyk i djuphavet, och alla som haft den underbara möjligheten vet att under ungefär två och en halv timme på vägen ner är det en fullständigt kolsvart värld. 
Vi såg de mest mystiska varelser utanför fönstret som inte går att beskriva. Dessa blinkande ljus: en värld av bioluminescens, som eldflugor. Dr. Edith Witter - hon arbetar nu på Ocean Research Conservation Association 
lyckades konstruera en kamera som kunde fånga en del av dessa fantastiska varelser, och det är det ni ser här på skärmen. 
Allt detta är bioluminescens. Som jag sa: precis som eldflugor. Där är en flygande kalkon, under ett träd. 
(Skratt) 
Jag är utbildad geolog. 
Och ni förstår, en del av bioluminescensen används för att undvika att bli uppäten, en del använder de för att locka till sig byten. Men alltihop är, ur ett konstnärligt perspektiv, helt enastående. 
Och mycket av det som pågår på insidan - här är en fisk med lysande ögon, pulserande ögon. 
En del av färgerna är designade för att hypnotisera. Dessa underbara mönster. 
Och sedan den här sista: en av mina favoriter, denna vindsnurredesign. 
Det är fullkomligt häpnadsväckande, varje dyk. 
Detta är den okända världen, och idag har vi bara utforskat 3 procent av vad som finns där ute i haven. 
Vi har redan hittat världens högsta berg, världens djupaste dalar, sjöar under vattnet, vattenfall under vattnet - mycket av det har vi visat er här från scenen. 
Och på en plats där vi trodde det inte fanns något liv, tror vi att vi hittar mer liv, mångfald och täthet än i den tropiska regnskogen, vilket säger oss att vi inte vet mycket alls om den här planeten. Det återstår fortfarande 97 procent, och antingen är de 97 procenten tomma eller fulla av överraskningar. 
Men nu jag vill gå vidare till grundare vatten och titta på några varelser som är helt fantastiska. 
Bläckfiskar - huvudfotingar. Som barn kände jag dem under namnet calamari. 
Det här är en åttaarmad bläckfisk. Det här har filmats av Dr Roger Hanlon vid Marinbiologiska laboratoriet. 
Och det är helt enkelt fascinerande hur bläckfiskar med sina otroliga ögon, känner av sin omgivning, tittar på ljuset, tittar på mönster. 
Här är en bläckfisk som rör sig över revet, hittar en plats att slå sig ner på, rullar ihop sig och sedan försvinner in i bakgrunden. 
Det är en svår sak att göra. 
I nästa avsnitt ska vi se ett par tioarmade bläckfiskar. 
När hannar slåss, blir de vita om de är riktigt aggressiva. Och de här två hannarna slåss. 
De gör det genom att dunka sina rumpor mot varandra, 
vilket är ett intressant koncept. Här är nu en hanne till vänster 
och en hona till höger. Nu har hannen lyckats dela upp sin kroppsfärg så att honan hela tiden endast ser hans snälla, vänliga sida. 
Och hannen - (Skratt) Vi ska titta på det igen. Låt oss titta på det igen. Titta på färgen: vit till höger, brun till vänster. 
Han backar ett steg -- så att han håller undan de andra hannarna genom att dela sin kropp -- och kommer upp på andra sidan... Bingo! Man har sagt till mig att detta 
inte bara är en fenomen hos bläckfiskhannar, men jag vet inte. (Skratt) 
Cuttlefish. Jag älskar cuttlefish. 
Det här är en stor Australiensisk cuttlefish. Och där är han. 
Hans sorgsna små ögon här uppe. Men de kan göra rätt otroliga saker. 
Här ska vi se en som backar in i en skreva, och - 
titta på hans tentakler. Han drar bara in dem. Det får honom att se ut precis som alger. 
Han försvinner rätt in i bakgrunden. 
Helt fantastiskt. Här är två hannar som slåss. 
Återigen, de är nog så smarta, de här bläckfiskarna - 
de vet bättre än att skada varandra. 
Men titta på mönstren de kan åstadkomma med sin hud. 
Helt enkelt fantastiskt. Här är en åttaarmad bläckfisk. 
Ibland vill de inte bli sedda när de rör sig, 
eftersom rovdjur kan se dem. Den här kan faktiskt få sig själv att likna en sten, 
och, genom att titta på sin omgivning kan han faktiskt glida över botten, och utnyttja vågorna och skuggorna så att han inte syns. 
Han smälter helt enkelt in; hans rörelser smälter in i bakgrunden. Vandrande-stenen-tricket. Så vi lär oss mycket nytt från de grundare vattnen. 
Vi utforskar fortfarande djuphavet, men lär oss mycket nytt från de grunda vattnen. 
Det finns en bra anledning: de grunda vattnen är fyllda av rovdjur. Här är en barracuda. Och om du är en bläckfisk behöver du verkligen förstå hur du ska utnyttja omgivningen för att gömma dig. 
I nästa avsnitt kommer ni att se en fin korallbotten. Och ni ser att en bläckfisk skulle sticka ut 
om den inte kunde använda sitt kamouflage, utnyttja sin hud för att byta färg och struktur. Här är några alger i förgrunden ... 
och en bläckfisk. 
så han gav sig av i ett moln av bläck. När han landar säger bläckfisken "Oj, jag har blivit sedd. 
Det bästa jag kan göra är att bli så stor som jag bara kan." 
Det där bruna gör att hans ögonmarkering blir väldigt stor. 
Han bluffar. Låt oss köra det baklänges. 
Jag trodde han skojade med mig när han visade det för mig. 
Jag trodde det bara var grafik. Så här kommer det baklänges. Titta på färgen på huden, titta på hudens struktur. 
Helt enkelt ett fantastiskt djur som kan ändra färg och struktur för att matcha omgivingen. 
Se honom smälta in helt i de här algerna. 
Ett. Två. Tre. 
(Applåder) (Applåder) Och nu är han borta, och det är även jag. Tack så mycket. 

Det brann hos mig för nio dagar sen. 
Mitt arkiv: 175 filmer, mina 16-millimeternegativ, alla mina böcker, min pappas böcker, 
fotografier som jag hade samlat, jag samlade på allt, 
det är borta. 
Jag tittade på det, och visste inte vad jag skulle ta mig till. 
Det här var ju, var jag mina saker? 
Jag lever alltid i nuet – jag älskar nuet. 
Jag omhuldar framtiden. 
Som barn lärde jag mig några konstiga saker, som att man måste göra något bra av det dåliga. 
Man måste göra något bra av det dåliga. 
Det här var dåligt! Jag var, jag hostar. Jag blev sjuk. 
Det där är min första kameralins, den jag filmade min Bob Dylan-film för 35 år sedan. 
Det där är min långfilm. "King, Murray", den vann på filmfestivalen i Cannes 1970, det där var den enda utgåvan jag hade. 
Där är mina papper. 
Det tog bara 20 minuter. 
Jag fick en uppenbarelse. 
Något slog mig. "Man måste göra något bra av det dåliga", började jag säga till vänner, grannar, min syster. 
Det där är förresten "Sputnik" som jag gjorde förra året. 
Negativet var i stan och brann inte upp. 
Här är några delar av saker som jag använde i Sputnik-filmen, som har premiär i New York om två veckor i stan. 
Jag ringde min syster och grannarna och sa: "Kom och gräv." 
Där är jag vid skrivbordet. 
Skrivbordet tog ungefär 40 år att bygga. 
Alla saker. 
Där är min dotter Jean. 
Hon kom. Hon är sjuksköterska i San Francisco. 
"Gräv upp det", sa jag. 
"Bitar." "Jag vill ha bitar. 
Småbitar." Jag fick en idé: ett liv i småbitar, som jag precis börjat jobba med, mitt nya projekt. 
Det där är min syster. Hon tog hand om bilderna, jag samlade på fotografier som jag tyckte sa mycket. 
Och där är några av bilderna som, det var något bra med de brända bilderna. 
Jag visste inte det. Jag tittade på den här, och sa: "Wow, är det bättre än ..." Det där är mitt förslag till Jimmy Doolittle. 
En film jag gjorde för TV. Det är den enda kopia jag hade. 
Bitar av den. Idé om kvinnor. 
Så jag började säga: "Kom igen, du är knäpp." 
"Du kunde gråta över det här." Jag gjorde faktiskt inte det. 
Istället sa jag: "Jag ska göra något av det här, och kanske nästa år ..." Och jag uppskattar det här tillfället, att komma upp på den här scenen med så mycket folk, som redan har givit mig så mycket tröst, och säga till TED-are: Jag är stolt över mig sjäv. Att jag tar något dåligt, vänder på det, och jag tänker göra något bra av det här, alla de här bitarna. 
Det är ett originalfoto av Arthur Leipzig som jag älskade. 
Jag samlade på skivor, skivorna klarade sig inte. Jag säger bara det, film brinner, film brinner. 
Det här var 16-millimeters acetatfilm. 
Negativen är borta. 
Det där är ett brev från min far där han skriver, att jag ska gifta mig med kvinnan jag gifte mig med när jag var 20. 
Där är min dotter och jag. 
Hon är där fortfarande. Hon är faktiskt där nu på förmiddagen. 
Där är mitt hus. 
Min familj bor på Hilton i Scotts Valley. 
Där är min fru, Heidi, som inte tog det lika bra som jag. 
Mina barn, Davey och Henry. 
Min son Davey på hotellet i förrgår. 
Så det jag vill säga till er, under tre minuter, är att jag uppskattar tillfället, att dela det här med er. Jag kommer tillbaka. 
Jag älskar TED. Jag kom för att leva och jag lever. 
Där är utsikten från mitt fönster utanför Santa Cruz i Bonny Doon, 55 mil härifrån. 
Tack allesammans. 
(Applåder) 

Detta betyder - Jag ler. 
Detta också. 
Detta betyder mus. 
Katt. 
Här har vi en berättelse. 
Början av berättelsen, detta betyder kille, och det här är en hästsvans på en förbipasserande. 
Här är vad som händer. 
Detta är när. 
Detta är ett kassettband flickan sätter in i sin kassettspelare. 
Hon har på sig den var dag. 
Det är inte tänkt som vintage -- hon tycker bara att viss musik ska låta på ett speciellt sätt. 
Titta på hennes hållning, den är anmärkningsvärd. 
Det är för att hon dansar. 
Nu tar han, killen, in allt detta, och funderar, "Seriöst, jösses, vad har jag för chans?" 
(Skratt) Och han kunde säga, "Herregud!" 
eller "Jag hjärta dig" 
Jag skrattar högt. 
Jag vill ge dig en kram. 
Men han kommer på det, ni vet. 
Han säger till henne, "Jag vill handmåla ett porträtt av dig på en kaffekopp." 
(Skratt) Lägga en krabba i den. 
Lägga till vatten. 
Sju olika sorters salt. 
Han menar att han har denna plötsliga lust att stå på torra land, men bara tigger vid havet. 
Han säger, "Du ser ut som en sjöjungfru, men du går som en vals." 
Och tjejen säger, "Va?" 
Så killen kontrar, "Ja, jag vet, jag vet. 
Jag tror att mina hjärtslag är morsekod för olämpligt. 
I alla fall så verkar det som det. 
Jag är som en hejarklacksledare ibland -- för svordomar, pinsamma tystnader och mycket enkla rim. 
Just nu, talandes med dig, så är jag inte ens en kille. 
Jag är en apa, (Skratt) slänger kyssar till en fjäril. 
Men jag föreslår fortfarande att du och jag skall träffas. 
Först, snart och sedan en hel del. 
Jag tänker det sydvästra hörnet av 5: e och 42. I morgon vid tolv, men jag stannar tills du dyker upp, med hästsvans eller inte. 
Vad fan, det räcker med hästsvansen. 
Jag vet inget mer jag skulle säga. 
Jag har en penna som du kan låna. 
Du kan skriva in det på telefonen." 
Men flickan ger inte vika, ler inte, rynkar inte pannan. 
Hon säger endast, "Nej tack" 
Du vet 
"Jag behöver inte skriva ner det" (Applåder) 

För två år sedan här på TED rapporterade jag att vi hade upptäckt vid Saturnus, med hjälp av Cassinisonden, en avvikande varm och geologiskt aktiv region vid den södra änden av en av Saturnus månar Enceladus, som ni ser här. 
Regionen som syns här för första gången i Cassinis bild som togs 2005. Detta är den södra polarregionen. Med de kända tigerrandiga mönstret över sydpolen. 
Och här som det såg ut i slutet av 2008, här är regionen igen, nu i halvmörker på grund av att det södra halvklotet genomgår början av Augusti och slutligen vinter. 
Jag rapporterade också att vi hade gjort den otroliga upptäckten -- denna en-gång-per-livstids upptäckt av uppstigande strålar utskjutande från de där sprickorna vid sydpolen, bestående av små iskristaller tillsammans med vattenånga och enkla organiska komponenter som koldioxid och metan. 
Och vid den tiden för två år sedan nämnde jag att vi spekulerade i att dessa strålar kunde vara gejsrar, som sprutar från fickor eller kammare av flytande vatten under ytan. Men vi var inte riktigt säkra. 
Hur som helst, konsekvenserna av dessa resultat med möjligheten av en miljö inom denna månen som kan innehålla prebiotisk kemi, och möjligen liv, var så spännande att under de följande två åren fokuserade vi mer på Enceladus. 
Vi har flugit Cassinisonden förbi denna månen många gånger. Flugit närmare och djupare in i dessa strålar in i de tätare områdena av strålarna, så att vi nu har kommit upp med några mycket exakta mätningar på sammansättningen. 
Och vi har funnit att de organiska komponenterna som kommer från denna måne faktiskt är mycket mer komplexa än vad vi rapporterat tidigare. 
Även om de inte var aminosyror, hittar vi nu saker som propan och bensen, cyanväte och formaldehyd. 
Och de små vattenkristallerna här ser nu ut för hela världen som om de är frusna droppar av saltvatten. Vilket är en upptäckt som antyder att strålarna inte bara kommer från fickor med flytande vatten, men även att det flytande vattnet är i kontakt med sten. 
Och det är en omständighet som kan förse den kemiska energin och de kemiska komponenterna som behövs för att upprätthålla liv. 
Vi är mycket uppmuntrade av dessa resultat. 
Vi är mycket mer säkra nu än vi var för två år sedan att vi faktiskt kan ha på denna måne, under sydpolen, en miljö eller en zon som är gästvänlig för levande organismer. 
Vare sig det finns levande oganismer där eller inte, är en helt annan fråga. 
Och den måste vänta tills återkomsten, till Enceladus, av de rymdfarkoster, som förhoppningsvis kommer i en nära framtid, speciellt utrustade för att lösa just denna fråga. 
Men under tiden inbjuder jag er till att föreställa er dagen då vi kan resa till Saturnus system, och besöka Enceladus interplanetariska gejserpark, bara för att vi kan. 
Tack så mycket. 
(Applåder) 

Detta är egentligen en tvåtimmars presentation jag ger till high school-elever, nerklippt till tre minuter. Allt började en dag på flyget, på väg till TED, 
för sju år sedan. I sätet intill mig 
satt en high school-elev, en tonåring, och hon kom från en fattig familj. 
Och hon ville göra något av sitt liv, och hon frågade mig en enkel liten fråga. Hon sa, "Vad leder till framgång?" 
Och jag kände mig inte bekväm, 
eftersom jag inte kunde ge henne ett bra svar. 
Så jag går av planet, kommer till TED. 
Och jag tänker, herregud, jag är mitt i ett rum av framgångsrika människor! 
Varför frågar jag bara inte dem vad som hjälpte dem lyckas, och sen berättar jag detta för ungdomarna? 
Här är vi, sju år och 500 intervjuer senare, och jag ska berätta för er vad som verkligen leder till framgång och går TED:are att gå igång. 
Den första saken är passion. 
Freeman Thomas säger, "Jag drivs av min passion." 
TED:are gör det för kärlek, de för det inte för pengar. 
Carol Coletta säger, "Jag skulle betala någon för att göra det jag gör." 
Och det intressanta är, om du gör det för att du älskar det, så kommer pengarna i alla fall. 
Arbete! Ruper Murdoch sa till mig, "Det handlar om hårt arbete. 
Ingenting kommer enkelt. Men jag har väldigt roligt." 
Sa han roligt? Rupert? 
Ja! TED:are har roligt när de arbetar. Och de arbetar hårt. 
Jag tänkte, de är inte "workaholics" (arbetsnarkomaner). 
They're "workafrolics". Bra! Alex Garden säger, "För att bli framgångsrik, dyk ner djupt i något 
och bli riktigt bra på det." Det är ingen magi, det är övning, övning, övning. 
Och det är fokus. 
Norman Jewison sa till mig, "Jag tror det har att göra med att fokusera på en sak" 
Och pusha! David Gallo säger, "Pusha dig själv. 
Fysiskt, mentalt, du måste pusha, pusha, pusha." 
Då måste pusha dig genom blyghet och tvekan. 
Goldie Hawn säger, "Jag har alltid tvekat på mig själv. 
Jag var inte bra nog, jag var inte smart nog. 
Jag trodde inte jag skulle lyckas." 
Det är inte alltid lätt att pusha sig själv, och det är därför de uppfann mammor. 
(Skratt) Frank Gehry -- Frank Gehry sa till mig, "Min mor pushade mig." 
Tjäna! Sherwin Nuland säger, "Det var ett privilegie att tjäna som doktor." 
Många ungdomar säger till mig att de vill bli miljonärer 
Det första jag säger till dem är, "OK, du ska veta att kan inte tjäna dig själv, du måste tjäna andra omkring dig med något av värde. 
För det är så folk blir riktigt rika." 
Idéer. TED:aren Bill Gates säger, "Jag hade en idé -- 
att grunda det första mikrodator-mjukvaruföretaget." 
Jag skulle säga att det var en rätt bra idé. 
Och det finns ingen magi när det gäller kreativitet för att komma på idéer, det är bara att göra väldigt enkla saker. 
Och ge det massor med bevis. 
Var envis. Joe Kraus säger, 
"Envishet är den främsta orsaken till vår framgång." 
Då måste vara envis vid motgång. Du måste vara envis och ta "crap" (skit). 
Vilket förstås betyder "kritik, avfärdande, skitstövlar och stress." 
(Skratt) Så, den stora -- svaret på denna fråga är enkelt: Betala 4000 dollar och kom till TED. 
Eller om du inte kan göra det, gör dessa åtta saker -- och lita på mig, det här är de åtta största anledningarna till framgång. 
Tack all ni TED:are för alla intervjuer! 

Vi drunknar i nyheter. 
Bara Reuters rapporterar tre och en halv miljon nyheter per år. 
Det är bara en källa. 
Min fråga är: hur många av de berättelserna kommer faktiskt att ha betydelse i det långa loppet? 
Det är tanken bakom "The Long News". 
Det är ett projekt av "The Long Now Foundation" som grundades av TEDsters som Kevin Kelly och Stewart Brand. 
Och vad vi letar efter är nyheter som fortfarande kan ha betydelse om 50, 100 eller 10,000 år 
När man kollar på nyheter genom det filtret så är det mycket som faller bort. 
Om man tar de största nyheterna från A.P. det förgångna året: Kommer de att spela någon roll om 10 år? 
Eller detta? 
Eller detta? 
Ärligt talat? 
Kommer det att spela någon roll om 50 eller 100 år? 
Okej, det var ganska coolt. 
(Skratt) Men den största nyheten det senaste året var ekonomin. Och jag kan slå vad om att, förr eller senare, så kommer denna lågkonjunktur att vara gårdagens nyheter. 
Så vilken typ av berättelser kan göra skillnad i framtiden? 
Låt oss ta [medicin] 
Någon dag kommer små robotar att åka igenom våra blodkärl och laga saker. 
"Någon dag" är redan här om du är en mus. 
Några färska nyheter: Nanobin utplånar tumörer med bi-gift. De skickar gener in i hjärnan. De har byggt en robot som kan krypa genom kroppen. 
Och resurserna? Hur ska vi kunna mata nio miljarder människor? 
Vi har i dagsläget problem med att mata sex miljarder. 
Som vi hörde igår så finns det över en miljard hungriga människor. 
Storbritannien kommer att svälta utan gen modifierade växter. 
Som tur är har Bill Gates satsat en miljard på jordbruksforskning. 
Hur är det med global politik? 
Världen kommer att vara väldigt annorlunda om och när Kina bestämmer agendan, och det kan komma att bli så. 
De har gått om USA som den största biltillverkaren. De har gått om Tyskland som den största exportören. Och de har börjat göra DNA-test på barn för att avgöra deras karriär. 
Vi upptäcker ständigt nya sätt för att överskrida gränserna för det vi vet. 
Några nya upptäckter är: Det finns en myrkoloni från Argentina som nu har spridit sig till alla kontinenter utom Antarktis. Det finns en självgående vetenskapsrobot som har upptäckt något nytt. Snart kanske inte vetenskapen längre behöver oss. Och liv kanske inte heller behöver oss längre. En mikrob vaknar efter 120,000 år. 
Det verkar som att livet går vidare med eller utan oss. 
Mitt val till den bästa nyheten av det gångna året för "Long News" var denna: vatten hittat på månen. 
Det gör det mycket lättare att etablera en koloni där. 
Och om NASA inte gör det kanske Kina gör det eller så skriver någon i detta rummet en stor check. 
Min poäng är detta: I det långa loppet är vissa nyheter viktigare än andra. 
(Applåder) 

Så, mina damer och herrar här på TED talar vi en hel del om ledarskap och hur man skapar rörelse. 
Så låt oss se en rörelse hända, från start till slut, på under tre minuter och plocka några lärdomar från det. 
Först av allt, det vet ni, så behöver en ledare mod att sticka ut och bli förlöjligad. 
Men det han gör är så enkelt att följa. 
Så här är hans första anhängare, med en avgörande roll. Han kommer att visa alla andra hur man följer. 
Notera att ledaren tar med honom som en jämlike. 
Så nu handlar det inte bara om ledaren längre; det handlar om dem, i plural. 
Här kallar han på sina vänner. 
Lägg märke till att den förste anhängaren egentligen är en underskattad form av ledare i sig. 
Det kräver mod att sticka ut så. 
Den förste anhängaren är vad som förvandlar en ensam knasboll till en ledare. 
(Skratt) (Applåder) Och här kommer en andra anhängare. 
Nu är det inte en ensam knasboll, inte två knasbollar, tre är en folkmassa, och en folkmassa är nyheter. 
Så en rörelse måste vara offentlig. 
Det är viktigt, inte bara för att visa ledaren, utan också anhängarna för du kommer upptäcka att nya anhängare efterliknar anhängarna, inte ledaren. 
Här kommer två personer till, och direkt efter det kommer tre till. 
Nu har vi fått fart. Detta är vändpunkten. 
Nu har vi en rörelse. 
Så lägg märke till att allt eftersom fler ansluter, så blir det mindre riskabelt. 
De som tidigare satt vid sidan av, har inte längre någon anledning att göra det. 
De kommer inte att sticka ut. De kommer inte att förlöjligas. Men om de skyndar sig kommer de vara en del av innegänget. 
(Skratt) Under den kommande minuten kommer du se alla de som föredrar att hålla sig i folkmassan för i slutändan skulle de bli förlöjligade för att de inte hängde med, 
och det är så man skapar en rörelse. 
Men låt oss återknyta till några lärdomar från detta. 
Först av allt, om du är typen som den barbröstade mannen som dansar ensam, kom ihåg vikten av att ta hand om dina första anhängare som jämlikar så att det tydligt handlar om rörelsen, inte om dig. 
Okej, men vi kanske har missat den riktiga lärdomen här. 
Den största lärdomen, om du noterat -- hann du uppfatta den -- är att ledarskap är överskattat, 
och ja, killen utan tröja var först, och ja, han kommer få äran för det, men det var egentligen den förste anhängaren som förvandlade den ensamme knasbollen till en ledare. 
Vi får höra att vi alla borde vara ledare, men det vore väldigt ineffektivt. 
Om du verkligen bryr dig om att starta en rörelse, ha modet att följa och att visa andra hur man följer. 
Och när du hittar en ensam knasboll som gör något stort, ha modet att vara den förste som kliver fram och följer med. 
Och vilken perfekt plats att göra just det, TED. 
Tack. 
(Applåder) 

Föreställ dig en gåva. 
Jag skulle vilja att du målar upp en bild av den i huvudet. 
Den är inte så stor -- ungefär samma storlek som en golfboll. 
Föreställ dig hur den ser ut inslagen. 
Men innan jag visar dig vad som finns inuti, så tänker jag berätta för dig att den kommer göra underverk för dig. 
Den kommer föra hela din familj samman. 
Du kommer känna dig älskad och uppskattad som aldrig förut och hitta tillbaka till vänner och bekanta som du inte hört av från på flera år. 
Avgudan och uppskattning kommer överväldiga dig. 
Den kommer ställa om vad som är viktigast i ditt liv. 
Den kommer att omdefiniera hur du känner inför andlighet och tro. 
Du kommer ha en ny förståelse och tillit till din kropp. 
Du kommer ha oöverträffad vitalitet och energi. 
Du kommer fylla ut ditt vokabulär, träffa nya människor, och du kommer ha en hälsosammare livsstil. 
Och lyssna på det här, du kommer få en åtta veckors semester där du inte behöver göra någonting alls. 
Du kommer äta otaliga gourmetmåltider. 
Blommor kommer kommer komma i lastbilslass. 
Folk kommer säga till dig, "Du ser fantastisk ut. Har du gjort något speciellt?" 
Och du kommer få en livstidsförbrukning av bra droger. 
Du kommer känna dig utmanad, inspirerad, motiverad och ödmjuk. 
Ditt liv kommer få en ny mening. 
Frid, hälsa, stillhet, lycka, nirvana. 
Och priset? 
55 000 dollar. Och det är en fantastisk affär. 
Vid det här laget tror jag att du är ivrig att få reda på vad det är och var du kan få tag på en. 
Har de den på Amazon? 
Sitter det en Apple-logo på den? 
Finns det en väntelista? 
Knappast. 
Den här gåvan fick jag för fem månader sedan. 
Men den såg snarare ut såhär när den var inslagen -- inte riktigt så fin. 
Och såhär. Och sedan såhär. 
Det var en sällsynt juvel, en hjärntumör, hemangioblastom, gåvan som bara fortsätter ge. 
Och trots att jag mår okej nu, så skulle jag inte önska dig den här gåvan. 
Jag är inte så säker på att du skulle vilja ha den. 
Men jag skulle inte byta bort upplevelsen. 
Den har förändrat mitt liv fullständigt på sätt jag inte förväntat mig på alla sätt jag precis beskrivit för dig. 
Så nästa gång du står inför någonting oväntat, oönskat och osäkert, tänk på att det kan vara en gåva. 
(Applåder) 

